#u4409,#u4413,#u4415,#u4411
{
	-pie-box-shadow: 2px 2px 8px #7F7F7F;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4508
{
	border-color: #000000;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	background: transparent url("../images/barra-fondo.png") no-repeat center top;
	background-size: cover;
}

#menuu86,#u88
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u90
{
	vertical-align: top;
	background: url("../images/u90.png") no-repeat 0px 0px;
}

#u88:hover #u90
{
	background: url("../images/u90-r.png") no-repeat 0px 0px;
}

#u140
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u142
{
	vertical-align: top;
	background: url("../images/u142.png") no-repeat 0px 0px;
}

#u140:hover #u142
{
	background: url("../images/u142-r.png") no-repeat 0px 0px;
}

#u156
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u158
{
	vertical-align: top;
	background: url("../images/u158.png") no-repeat 0px 0px;
}

#u156:hover #u158
{
	background: url("../images/u158-r.png") no-repeat 0px 0px;
}

#u155
{
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u284
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u284:hover
{
	background-color: #262626;
}

#u286
{
	vertical-align: top;
	background: url("../images/u286.png") no-repeat 0px 0px;
}

#u284:hover #u286
{
	background: url("../images/u286-r.png") no-repeat 0px 0px;
}

#u358
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u284.MuseMenuActive,#u358:hover
{
	background-color: #262626;
}

#u361
{
	vertical-align: top;
	background: url("../images/u361.png") no-repeat 0px 0px;
}

#u358:hover #u361
{
	background: url("../images/u361-r.png") no-repeat 0px 0px;
}

#u369
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u358.MuseMenuActive,#u369:hover
{
	background-color: #262626;
}

#u370
{
	vertical-align: top;
	background: url("../images/u370.png") no-repeat 0px 0px;
}

#u369:hover #u370
{
	background: url("../images/u370-r.png") no-repeat 0px 0px;
}

#u384
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u369.MuseMenuActive,#u384:hover
{
	background-color: #262626;
}

#u387
{
	vertical-align: top;
	background: url("../images/u387.png") no-repeat 0px 0px;
}

#u384:hover #u387
{
	background: url("../images/u387-r.png") no-repeat 0px 0px;
}

#u397
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u384.MuseMenuActive,#u397:hover
{
	background-color: #262626;
}

#u398
{
	vertical-align: top;
	background: url("../images/u398.png") no-repeat 0px 0px;
}

#u397:hover #u398
{
	background: url("../images/u398-r.png") no-repeat 0px 0px;
}

#u410
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u397.MuseMenuActive,#u410:hover
{
	background-color: #262626;
}

#u410.MuseMenuActive
{
	background-color: #262626;
}

#u412
{
	vertical-align: top;
	background: url("../images/u412.png") no-repeat 0px 0px;
}

#u410:hover #u412
{
	background: url("../images/u412-r.png") no-repeat 0px 0px;
}

#u173
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u175
{
	vertical-align: top;
	background: url("../images/u175.png") no-repeat 0px 0px;
}

#u173:hover #u175
{
	background: url("../images/u175-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u4559-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: justify;
	color: #FFFFFF;
	letter-spacing: -1px;
}

#u4532
{
	background-color: #000000;
}

#u4647
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4408,#u4520,#u87,#u137,#u153,#u154,#u283,#u341,#u368,#u381,#u394,#u407,#u170,#u4599
{
	background-color: transparent;
}

#u4603
{
	background-color: transparent;
}

#u4603:hover
{
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
}

#u4607
{
	background-color: transparent;
}

#u4599:hover,#u4607:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u4601,#u4605,#u4609
{
	background-color: #ED1C24;
}

#u4560-4,#u4602-4,#u4606-4,#u4610-4
{
	display: block;
	vertical-align: top;
}

#u2164-4,#u2170-4,#u2174-4
{
	background-color: transparent;
	line-height: 32px;
	font-size: 27px;
	color: #ED1C24;
	letter-spacing: -1px;
	font-weight: normal;
}

#u2160-4,#u2161-4,#u2177-4
{
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	color: #7F7F7F;
}

#u5023-4,#u5024-4,#u5025-4
{
	background-color: transparent;
	color: #ED1C24;
}

#u5023,#u5024,#u5025
{
	text-decoration: underline;
}

#u4569
{
	border-color: #000000;
	background-color: #535353;
}

#u4573-8
{
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #ED1C24;
	font-weight: bold;
}

#u4573-4
{
	color: #ED3237;
}

#u4573-2,#u4573-5
{
	color: #FFFFFF;
}

#u4571-4
{
	background-color: transparent;
	font-size: 20px;
	color: #ED1C24;
	line-height: 24px;
}

#u3380-4,#u4572-4
{
	background-color: transparent;
	color: #FFFFFF;
}

#u4570-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #A8A8A8;
}

#u4574
{
	background-color: transparent;
}

#u4576
{
	border-color: #000000;
	background-color: #3A3A3A;
}


